// Added By Thangam

.waterfall-container {
  border-right: 1px solid #DDDDDD !important;
}
.box { padding: 8px;  }
// .box-title { margin-bottom: 30px; text-transform: uppercase; font-size: 16px; font-weight: 700; color: #094bde; letter-spacing: 2px; }
// .plan-selection { margin-bottom: 35px; }
.plan-selection:last-child { border-bottom: 0px; margin-bottom: 0px; padding-bottom: 0px; }
.plan-data { position: relative; }
.plan-data label { font-size: 14px; font-weight: 500; }
.plan-text { padding-left: 35px;color: #777777;}
.top-items {color: #777777;}
.plan-price { position: absolute;
    right: 0px;
    /* top: 45px; */
    margin: -32px 0 0 0;
    left: 210px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: right;
}
.progress_bar {
    position: relative;
    left: 13em;
    bottom: 3.5em;
}

// .col-sm-4.p-0 {
//     border-left: 1px solid #DDDDDD;
//     left: 4em;
// }

@media (max-width: 1500px) {
    .progress {
        position: relative;
        height: 5px;
        width: 130px;
        float: right;
        bottom: 25px;
        right: 1em;
    }
    .percentage_value {
        left: 7em !important;                                       
        position: relative;
    }
    
    // .col-sm-4.p-0 {
    //     border-left: 1px solid #DDDDDD;
    //     left: 1em;
    // }
  }


progress[value]::-webkit-progress-value:after {
	content: '';
	position: absolute;
	
	width:5px; height:5px;
	top:7px; right:7px;
	
	background-color: white;
	border-radius: 100%;
}

p[data-value] { 
  
    position: relative;
    right: 18em;
    bottom: 2em;}

p[data-value]:after {
	content: attr(data-value) '%';
	position: absolute; right:0;
}
.bar-graph {
    list-style: none;
margin: 50px 0px auto;
}

.bar-wrap {
background: #F2F2F2;         
// border: 1px solid rgba(0, 155, 202, 0.8);
margin-top: 10px;
border-radius: 10px;
}

.bar-fill { 
background: #1C4E80;
display: block;
border-radius: 10px;
}
.percentage_value {
    left: 10em;                                       
    position: relative;
}


.driver_borderline{
    border-right: 1px solid #ccc;
    position: absolute;
    height: 43em;
    bottom: 0em;
    z-index: 100;
    width: 30px;
    margin-left: -30px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FCFCFC 87.32%);

}
.driver_borderline1 {
    border-right: 1px solid #ccc;
    position: absolute;
    height: 43em;
    bottom: 0em;
    z-index: 100;
    width: 30px;
    margin-left: -30px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FCFCFC 87.32%);

}
.driver_borderline2 {
    border-right: 1px solid #ccc;
    position: absolute;
    height: 43em;
    bottom: 0em;
    z-index: 100;
    width: 30px;
    margin-left: -30px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FCFCFC 87.32%);

}
.driver_borderline3 {
    border-right: 1px solid #ccc;
    position: absolute;
    height: 43em;
    bottom: 0em;
    z-index: 100;
    width: 30px;
    margin-left: -30px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FCFCFC 87.32%);
}
.show_more_btn,.show_less_btn{
    position: relative;z-index: 100;left: 50em;
}
@media (min-width: 1200px) and (max-width: 1500px) {
    .driver_borderline{
        border-right: 1px solid #ccc;
        position: absolute;
        height: 43em;
        left: 15.5em;
        z-index: 100;
    }
    .driver_borderline1 {
        border-right: 1px solid #ccc;
        position: absolute;
        height: 43em;
        left: 30.5em;
        z-index: 100;
    }
    .driver_borderline2 {
        border-right: 1px solid #ccc;
        position: absolute;
        height: 43em;
        left: 46.5em;
        z-index: 100;
    }
    .driver_borderline3 {
        border-right: 1px solid #ccc;
        position: absolute;
        height: 43em;
        left: 61.5em;
        z-index: 100;
    }
    .show_more_btn,.show_less_btn{
        position: relative;z-index: 100;left: 36em;
    }
}
.special-text__tooltip {
    width: 0;
    height: 0;
    top: 5em;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 24px solid #ccc;
    position: absolute;
      transform: rotate(-270deg);

}
.special-text__tooltip:after{
    border: 10px solid;
  border-color: white transparent transparent;
  content: "";
  left: 50%;
  margin-left: -10px;
  position: absolute;
  top: 100%;
}
.triangle {
    width: 0;
    height: 0;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-bottom: 13px solid #ccc;
    -webkit-transform: rotate(-270deg);
    transform: rotate(-270deg);
    position: absolute;
    top: 40px;
    left: 24px;
    border-top: 1px solid transparent;

}
.triangle .empty {
    position: absolute;
    top: 2px;
    left: -12px;
    width: 0px;
    border-bottom: solid 13px white;
    border-right: solid 13px transparent;
    border-left: solid 12px transparent;
    border-top: solid 0 transparent;
    // /* display: none;
}

/* THE END */


